<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<projectDescription>
	<name>STM32L4R9I-EVAL-MB1315</name>
	<comment/>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources>
    <link>
      <name>Application/SW4STM32/startup_stm32l4r9xx.s</name>
      <type>1</type>
      <location>PARENT-1-PROJECT_LOC/startup_stm32l4r9xx.s</location>
    </link>
		
	<link>
			<name>Application/User/App/BASIC_HelloWorld.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/STemWin/App/BASIC_HelloWorld.c</location>
		</link>
    <link>
			<name>Application/User/Core/main.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Core/Src/main.c</location>
		</link>
    <link>
			<name>Application/User/Core/stm32l4xx_it.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Core/Src/stm32l4xx_it.c</location>
		</link>
    <link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/readme.txt</location>
		</link>
    <link>
			<name>Drivers/BSP/Components/ft5336.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/BSP/Components/ft5336/ft5336.c</location>
		</link>
    <link>
			<name>Drivers/BSP/Components/mfxstm32l152.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/BSP/Components/mfxstm32l152/mfxstm32l152.c</location>
		</link>
    <link>
			<name>Drivers/BSP/Components/wm8994.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/BSP/Components/wm8994/wm8994.c</location>
		</link>
    <link>
			<name>Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval.c</location>
		</link>
    <link>
			<name>Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval_audio.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval_audio.c</location>
		</link>
    <link>
			<name>Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval_io.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval_io.c</location>
		</link>
    <link>
			<name>Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval_ospi_nor.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval_ospi_nor.c</location>
		</link>
    <link>
			<name>Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval_ospi_ram.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval_ospi_ram.c</location>
		</link>
    <link>
			<name>Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval_rgb_ts.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval_rgb_ts.c</location>
		</link>
    <link>
			<name>Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval_sd.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/BSP/STM32L4R9I_EVAL/stm32l4r9i_eval_sd.c</location>
		</link>
    <link>
			<name>Drivers/CMSIS/system_stm32l4xx.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/CMSIS/Device/ST/STM32L4xx/Source/Templates/system_stm32l4xx.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_cortex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_cortex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_dfsdm.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dfsdm.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_dfsdm_ex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dfsdm_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_dma.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dma.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_dma2d.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dma2d.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_dma_ex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dma_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_flash.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_flash.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_flash_ex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_flash_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_gpio.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_gpio.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_hcd.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_hcd.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_i2c.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_i2c.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_i2c_ex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_i2c_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_ltdc.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_ltdc.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_nor.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_nor.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_ospi.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_ospi.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_pcd.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pcd.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_pcd_ex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pcd_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_pwr.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pwr.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_pwr_ex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pwr_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rcc.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rcc.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rcc_ex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rcc_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rng.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rng.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rtc.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rtc.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rtc_ex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rtc_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_sai.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_sai.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_sai_ex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_sai_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_sd.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_sd.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_sd_ex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_sd_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_tim.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_tim.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_tim_ex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_tim_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_uart.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_uart.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_uart_ex.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_uart_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_ll_fmc.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_ll_fmc.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_ll_sdmmc.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_ll_sdmmc.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_ll_usb.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_ll_usb.c</location>
		</link>
    <link>
			<name>Middlewares/STemWin/OS/GUI_X.c</name>
			<type>1</type>
			<location>PARENT-8-PROJECT_LOC/Middlewares/ST/STemWin/OS/GUI_X.c</location>
		</link>
    <link>
			<name>Middlewares/STemWin/Target/GUIConf.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/STemWin/Target/GUIConf.c</location>
		</link>
    <link>
			<name>Middlewares/STemWin/Target/LCDConf.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/STemWin/Target/LCDConf.c</location>
		</link>
  </linkedResources>
</projectDescription>
